This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 72234 - rhn-applet zombies left behind after High server load warning
rhn-applet zombies left behind after High server load warning
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhn-applet (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Robin Norwood
Beth Nackashi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-22 04:54 EDT by Carl Gherardi
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version: 2.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-07 12:44:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Carl Gherardi 2002-08-22 04:54:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:


Version-Release number of selected component (if applicable): 1.0.6


How reproducible:
Always

Steps to Reproduce:
1. Right click rhn-applet and launch up2date
2. Enter root password
3. Get high server load warning (Error class 51)
4. Click ok.
5. Check for zombie
	

Additional info:
Comment 1 Chip Turner 2002-08-29 11:59:15 EDT
fixed in cvs

Note You need to log in before you can comment on or make changes to this bug.